html {
	margin: 0;
	padding: 0;
}

body{
	padding: 0;
	margin: 0;
}
body#maintenance{
	background: #000 url('/resource/img/cc-outer-new.jpg') 0 0 no-repeat;
	background-size: 940px;
}
#maintenance{
	background: none;
}
/* generic error styles */
.old-index #wrap{
	background: transparent;
}

div.error-wrap {
	max-width: 500px;
	margin: 0 auto;
}
div.error-wrap ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

div.error-wrap li{
	display: none;
}

div.error-wrap li.selected{
	display: block;
}

.old-index div.error-wrap {
max-width: 925px;
min-width: 300px;
margin: 0 auto;
}

.old-index div.error-wrap > .inner {
	position: relative;
	padding: 58px 58px 88px;
	margin: 50px 10px 0;
	border: 1px solid #444;
	border-radius: 8px;
	background: #000;
	background: rgba(0,0,0,.8);
	text-align: center;
	color: #444;
}
.old-index div.error-wrap .cclogo{
	width: 81px;
	height: 61px;
	margin: 10px auto 42px;
	background: transparent url('/resource/img/cc-logo-grey.png') 0 0 no-repeat;
	background-size: 81px;
}

#maintenance div.error-wrap h1 {
	margin-bottom: 16px;
	font-size: 48px;
	font-size: 3rem;
	line-height: 1.3;
	font-weight: 300;
	color: #fff;
}
#maintenance div.error-wrap p {
	margin: 0 0 .5em 0;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.4;
	color: #a9a9a9;
	font-weight: 400;
	text-shadow: 0px -1px 0 #000;
}
div.error-wrap a {
	color: #3a91d7;
	text-decoration: none;
}

div.branding {
	text-decoration: none;
	color: #000;
	display: block;
	height: 40px;
	padding-top: 5px;
	padding-left: 40px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 5px;
	background: transparent url('/resource/img/icon-cc-404.png') no-repeat 0 0;
}

/* error footer */
.error-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	max-width: 925px;
	width: 100%;
	min-width: 250px;
	padding: 0 0 10px;
	margin: 15px auto 0 auto;
	color: #aaa;
	font-size: 12px;
	font-size: .75rem;
	text-align: center;
}
.error-footer span{
	float: right;
	margin: 8px 18px 0 0
}

/*-- Rules used only when we need to flip on/off the update badge in the footer --*/

.error-footer span.attention{
	display: none;
}

/*.error-footer span.attention{
	float: none;
	margin: 0;
	color: red;
}*/

.error-footer ul {
	float: left;
	padding: 0;
}

div.error-wrap .error-footer li {
	display:inline-block;
	margin: 8px 8px 0 8px;
}
div.error-wrap .error-footer li:first-of-type{
	margin-left: 18px;
}

.error-footer a {
	color: #aaa !important;
	font-weight: 400;
	-webkit-tap-highlight-color: rgba(0,0,0,0.4);
}

/* 404 page */
div.not-found ul.wrap li {
	padding-top: 15px;
	padding-bottom: 10px;
	border: 1px dashed rgba(0,0,0,.25);
	border-width: 0 0 1px 0;
	background: rgb(245, 245, 245);
	background: rgba(255,255,255,.6);
}

/* specific adjustments */

body.old-index #footer {
	max-width: 500px;
	margin: 0 auto;
}
body.old-index #footer li {
	display: block;
	margin-bottom: 5px;
}
div.server-error { margin-top: 20px; margin-bottom: 20px; padding-bottom: 0; }
div.server-error h1 { padding-top: .2em; line-height: 1.4em; }
div.server-error p { display: none; }
div.ie7 { display: block; }
div.ie7 p.error-header {
  margin: 0 0 8px 0;
  font-size: 24px;
  line-height: 1.2;
}

/* No js*/
#no-js{
	color: #444;
}

div.error-wrap #no-js li{
	display: block;
	margin: 0 0 18px 0;
}

div.error-wrap #no-js p.error-header{
  margin: 0 0 8px 0;
  font-size: 24px;
  line-height: 1.2;
}

div.error-wrap #no-js li p{
	font-size: 16px;
	line-height: 1.5;
}

.error-footer{
	position: relative;
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

.error-footer span,
.error-footer ul{
	float: none;
}

div.error-wrap #no-js {
	margin: 0 0 32px;
}

.error-footer li{
	display: inline-block;
	margin: 0 10px 0 0;
}

.error-footer li:last-of-type{
	margin: 0;
}


@media only screen and (max-width: 540px) {
	.old-index div.error-wrap > .inner{
		padding: 1em;
		margin-top: 16px;
	}

	.old-index div.error-wrap .cclogo{
	margin: 10px auto 24px;
	}

	#maintenance div.error-wrap h1 {
		font-size: 24px;
		font-size: 1.5rem;
	}

	#maintenance div.error-wrap p {
		font-size: 16px;
		font-size: 1rem;
	}

  body.old-index #footer {
   	position: relative;
  }
  .error-footer {
		position: relative;
		padding: 0 0 10px;
		margin: 32px auto 0 auto;
	}

	.error-footer{
		font-size: 11px;
		font-size: .6875rem;
	}

	.error-footer span{
		float: none;
		margin: 0 0 8px 0
	}

	.error-footer ul {
		float: none;
	}

	div.error-wrap .error-footer li:first-of-type{
		margin-left: 0;
	}

  div.server-error {
  	margin-top: -135px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2){

  .old-index div.error-wrap .cclogo{
    background-image: url('/resource/img/cc-logo-grey-2x.png');
  }

	body#maintenance {
	 	background-image:url('/resource/img/cc-outer-2x-new.jpg');
	 }
}